IEC 61850 Certificate - IEC 61850 Certificate #3027

F650 Digital Bay Controller [GE Power Management, S.L.]

07/09/2021 12:37 PM - Herbert Falk

Status: Rejected
Priority: Normal
61850 Edition: Edition 1
61850 Tested Server
Aspects:
Company: GE Power Management, S.L.
Address: Grid Solutions
Avda. Pinoa, 10
48170 Zamudio, Bizkaia ,Spain
Product: F650 Digital Bay Controller
HW Version: 05
SW Version:
Key Words: Bay Controller, Protection

Test Procedure 3.03

Version:

IEC 61850 Blocks Basic Exchange (B1), Buffered
Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d), File
Transfer (B14), GOOSE Publish (9a),
GOOSE Subscribe (9b), SBO Control
(12b), Time Synchronization (B13),
Unbuffered Reporting (B5)

Certificate/Result bruce.muschlitz,bruce.muschlitz

Reviewer:

Approval Date: 01/09/2017

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab
Name:

Grid Automation Laboratories (B)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

50745.6F650.801

EB098E0822F7FED225ADDD59C3C64
B20ED2380068841B4F10E450AA1527
C7F33

No

Description
Migrated

History

#1 - 07/09/2021 12:41 PM - Herbert Falk
- Status changed from Approved to Rejected

#2 - 07/09/2021 01:00 PM - Herbert Falk

- Standards Tested 61850-6, 61850-7-1, 61850-7-2, 61850-7-3, 61850-7-4 added

#3 - 07/11/2021 10:00 AM - Herbert Falk

This certificate and its information was migrated from a previous database

#4 - 08/04/2021 09:37 AM - Herbert Falk

- Current Test Lab Name changed from UK Grid Solutions Ltd (B) to Grid Automation Laboratories (B)

03/13/2024
